<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns="http://www.w3.org/1999/xhtml">
	<s:link styleClass="columnHeader"
		value="#{propertyLabel} #{entityList.orderColumn == propertyPath ? (entityList.orderDirection == 'desc' ? messages.down : messages.up) : ''}">
		<f:param name="sort" value="#{propertyPath}" />
		<f:param name="dir"
			value="#{entityList.orderColumn == propertyPath and entityList.orderDirection == 'asc' ? 'desc' : 'asc'}" />
	</s:link>
</ui:composition>
